.standard {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.standardbrown {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #794400;
	text-decoration: none;
}


.standardlarge {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.standardexlarge {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.goldlarge {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	color: #f6d87c;
	text-decoration: none;
}
.small {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
}

.smallwhitejustified {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	text-decoration: none;
		text-align: justify;
}
.propertylarge {
	font-family: Geneva, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #860f0f;
	text-decoration: none;
	font-style: bold;
}
.propertylargegold {
	font-family: Geneva, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #fcd266;
	text-decoration: none;
	font-style: bold;
}
.propertysmall {
	font-family: Geneva, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #860f0f;
	text-decoration: none;
	font-style: bold;
}
.propertyhab1 {
	font-family: Geneva, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #860f0f;
	text-decoration: none;
	font-style: bold;
}
.propertyhab2 {
	font-family: Geneva, Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #860f0f;
	text-decoration: none;
	font-style: bold;
}
.white {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.gold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #f6d87c;
	text-decoration: none;
}
.whitelarge {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.whiteexlarge {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
.white-small {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	text-decoration: none;
	color: #FFFFFF;
}

.null {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
	color: #000000;
	line-height: 25px;

}

.standardblue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #bbb9e2;
	text-decoration: none;
}

a.undermainimage:link { 
color: maroon; 
background-color: transparent;
padding: 30x;
font-weight: bold;
font-size: 12px;
line-height: 3.0;
text-decoration: none;

}

a.undermainimage:visited { 
color: black; 
background-color: transparent;
font-weight: bold;
font-size: 12px;
line-height: 3.0;
text-decoration: none;


}

a.undermainimage:hover {
color: black; 
background-color: transparent;
font-weight: bold;
font-size: 12px;
line-height: 3.0;
text-decoration: none;

}

.imgborder{
	border-style:outset;
	border-color: black;
	border-width:1px;
      }
.imgborderlarge{
	border-style:outset;
	border-color: black;
	border-width:2px;
      }
.imgbordergold{
	border-style:outset;
	border-color: #fcd266;
	border-width:1px;
      }
.imgborderred{
	border-style:outset;
	border-color: #9b0909;
	border-width:1px;
      }

.imgborderwhite{
	border-style:outset;
	border-color: #ffffff;
	border-width:1px;
      }

div.description {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	position: relative;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 50px;
	padding-left: 2px;
	padding-right:2px;
	padding-top: 0px;
	padding-bottom: 2px;
	color: #000000;
	text-decoration: none;
	line-height: 1.2;	
	text-align: left;
}
div.descriptionwhite {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #ffffff;
	text-decoration: none;
	position: relative;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 50px;
	padding-left: 2px;
	padding-right:2px;
	padding-top: 0px;
	padding-bottom: 2px;
	color: #ffffff;
	text-decoration: none;
	line-height: 1.2;	
	text-align: left;
}
div.info2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	position: relative;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 25px;
	padding-left: 0px;
	padding-right:0px;
	padding-top: 0px;
	padding-bottom: 0px;
	color: #000000;
	text-decoration: none;
	line-height: 1.6;	
	text-align: left;
}